CHECK-SENDFILE(1)

NAME
check-sendfile - Check if some files have arrived

SYNOPSIS
check-sendfile

DESCRIPTION
The check-sendfile command tests if there are files hosed in the user's sendfile spool area. If so he will be informed about the files. This command should be started from /etc/profile to give all users a chance to notices that some files have arrived in their absence. As the defauld behaviour of sendfiled is to write a note on the user's tty he won't notice receiption if he's not logged in. The lack of need to be logged in is one of sendfile's advantages.

FILES

/var/spool/sendfile/$user
    Spool area for the specifig user.

SEE ALSO
sendfile(1).